{
  "$schema": "https://inlang.com/schema/message-format-plugin",
  "hello_world": "Hello World",
  "pfadi": "Scouts",
  "site_title": "Schreifuchs.ch",
  "site_description": "Portfolio of Schreifuchs - Photography, Informatics and Music ."
}

